%PRS Example Falling Off the Steady State
clear
clc
close all
tspan = [0 4]; % Range for the time of the reaction 
y0 = [0.0445246;1.89346;0.281759;0.0217522;171.93]; % Initial values for the dependent variables. 
[t y]=ode45(@ODEfun,tspan,y0);
plot(t,y(:,5));
axis([0 1.5 60 210])
xlabel('time(hr)')
ylabel('Temp(F)')
 

